<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> ACTIVITY - JavaScript Objects </title>
</head>
<body>
	<h1> ACTIVITY -  JavaScript Objects (Session 18) </h1>
	
	<p>1.) Create a new set of pokemon for pokemon battle. (Same as our discussion)
	</p>
	<p>	
	- Solve the health of the pokemon that when tackle is invoked, current value of target's health should decrease continuously as many times the tackle is invoked.
	(target.health - this.attack)
	</p>
	<p>
	2.) If health is less than or equal to 5, invoke faint function
	</p>
	
	

	<script type="text/javascript" src="./script.js"></script>

</body>
</html>